Bug 1024324 - Infinispan Query Guide: 4.2.2. Configure Indexing using XML
Infinispan Query Guide: 4.2.2. Configure Indexing using XML
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: GA
: 6.2.0
Assigned To: Mandar Joshi
Depends On:
  Show dependency treegraph
Reported: 2013-10-29 07:56 EDT by Anna Manukyan
Modified: 2015-08-31 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Build Name: 14318, Infinispan Query Guide-6.2-Beta-1 Build Date: 22-10-2013 18:24:19 Topic ID: 5170-477865 [Latest]
Last Closed: 2013-11-07 17:50:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anna Manukyan 2013-10-29 07:56:50 EDT
This is more like a suggestion:

In the code snippet for infinispan the 5.2 versioned namespace is used, although the documentation is for JDG 6.2. So perhaps it worth to use the infinispan 6.0 namespace, so that the code looks like:

<?xml version="1.0" encoding="UTF-8"?>
      xsi:schemaLocation="urn:infinispan:config:6.0 http://www.infinispan.org/schemas/infinispan-config-6.0.xsd"
      <indexing enabled="true" indexLocalOnly="true">
            <property name="default.directory_provider" value="ram" />
Comment 2 gsheldon 2013-10-29 23:16:15 EDT
Assigning to Mandar.

Mandar, this bug relates to topic 5170.
Comment 5 Anna Manukyan 2013-10-31 08:00:53 EDT
Verified, thanks a lot!
Comment 6 Misha H. Ali 2013-11-07 17:50:33 EST
This bug is approved and available at:


Note You need to log in before you can comment on or make changes to this bug.